Bug 78958 - Update cad/calculix to version 1.3
Summary: Update cad/calculix to version 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-17 21:20 UTC by giffunip
Modified: 2005-03-19 10:30 UTC (History)
0 users

See Also:


Attachments
file.diff (22.08 KB, patch)
2005-03-17 21:20 UTC, giffunip
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description giffunip 2005-03-17 21:20:02 UTC
      Update to the new version of CalculiX with new features and the possiblity of using TAUCS as the out-of-core solver. I had to re-sort the distfiles.

Fix: Patch follows:
How-To-Repeat:       On MacOSX, and maybe on FreeBSD-current it's necesary to comment the undefinition of the isnan macro in cmath. //#undef isnan
This was not necessary in FreeBSD 5.3 but I can't test on -current so I just wanted to let this known.
Comment 1 Michael Johnson freebsd_committer 2005-03-18 04:25:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Over to maintainer
Comment 2 Maho Nakata freebsd_committer 2005-03-19 10:30:37 UTC
State Changed
From-To: open->closed

committed, thanks!